
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo15{
	margin: 0px auto 15px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo25{
	margin: 0px auto 25px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo70{
	margin: 0px auto 70px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}
.hidari{
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
	display: block;
}
.right{
	float: right;
}
.left{
	float: left;
	margin-right: 18px;
}


/*___________________ コンテンツ _____________________*/

#wrap{
	background-color: #F0F0E1;
    background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}



.beige{
	background-image: url("../images/beige.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 830px;
	padding: 30px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.beige2{
	background-image: url("../images/beige2.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 820px;
	padding: 30px 0px 10px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.kin{
	background-image: url("../images/kin.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 829px;
	padding: 25px 0px 10px;
	margin: 1px auto 80px;
	overflow: hidden;
	display: block;
}
.toku{
	background-color: #FFF;
	width: 760px;
    box-shadow: 0px 0px 5px #CCB98B;
-webkit-box-shadow: 0px 0px 5px #CCB98B;
	padding: 30px 0 5px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.toku p{
	width: 690px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.red{
	background-image: url("../images/red.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 829px;
	padding: 25px 0px 10px;
	margin: 1px auto 80px;
	overflow: hidden;
	display: block;
}
.toku2{
	background-color: #FFF;
	width: 760px;
    box-shadow: 0px 0px 5px #720101;
-webkit-box-shadow: 0px 0px 5px #720101;
	padding: 30px 0 5px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.toku2 p{
	width: 690px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.voice{
	background-color: #FFF;
    background-image: url("../images/voice_ttl.jpg");
	background-repeat: no-repeat;
	background-position: center 27px;
	width: 760px;
    box-shadow: 0px 0px 5px #DDD;
-webkit-box-shadow: 0px 0px 5px #DDD;
	padding: 107px 0 5px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.voice p{
	width: 680px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.voice h4{
	width: 680px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#bl{
	background-image: url("../images/bl.jpg");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 820px;
	padding: 25px 0px 10px;
	margin: 1px auto 80px;
	overflow: hidden;
	display: block;
}
.ichibu_bg0{
	background-image: url("../images/ichibu_bg0.jpg");
	background-repeat: repeat-y;
	width: 760px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.ichibu_bg{
	background-image: url("../images/ichibu_bg2.jpg");
	background-repeat: no-repeat;
	width: 760px;
    height: 46px;
	margin: 0px auto 0px;
	display: block;
}
.prof{
	background-color: #FFF;
	width: 760px;
    box-shadow: 0px 0px 5px #DDD;
-webkit-box-shadow: 0px 0px 5px #DDD;
	padding: 25px 0 5px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.prof p{
	width: 680px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}


/*___________________ タイマー _____________________*/
.Timer{
	font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 50px;
	font-weight: bold;
	line-height: 51px;
	text-align: center;
    color: #FFF;
    text-shadow: 1px 1px 5px #333;
	margin: 0px auto 10px;
	display: block;
}
.time{
	width: 630px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.Timer2{
    float: left;
	font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 61px;
    color: #FFF;
    text-shadow: 1px 1px 5px #333;
	display: block;
}
.Timer3{
    float: left;
	font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 60px;
	font-weight: bold;
	line-height: 61px;
    color: #FFEEBF;
    text-shadow: 1px 1px 5px #333;
	display: block;
}
